@charset "utf-8";
/* CSS Document */

.host { 
    margin: 0 -9999rem;
    /* add back negative margin value */
    padding: 0rem 9999rem;
	background: none;
	font-size:36px;
	font-family: Arial, Helvetica, sans-serif;
}

/*//////////// FULL SCREEN (-3steps) FITTINGS ///////////*/

{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    WrkT LOGO   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}

#titlelogo {
	display: block;
	position: relative;
	margin: 0px;
	min-width: 210px;
	min-height: 300px;
	max-width: 280px;
	max-height: 309px;
	top: 0px;
	left: 10px;
	text-align: center;
	padding-top: 0px; 
	overflow: hidden;
	visibility: visible;
	z-index: 100;
	background: none;
	clear: left;
}

.idxTitleBox {
	display: block;
	top: -445px;
}

.TitleBox-Abt {
	display: block;
	left: 20px;
	top: -150px;
}

.TitleBox-Vid {
	display: block;
	left: 40px;
	top: -160px;
}

.TitleBox-Pht {
	display: block;
	left: 20px;
	top: -150px;
}

.TitleBox-Cal {
	display: block;
	left: 20px;
	top: -150px;
}

.TitleBox-Bks {
	display: block;
	left: 40px;
	top: -160px;
}



{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    MAIN MENU   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wMenu {
	display: block;
	position: relative;
	height: 40px;
	top: -315px;
	max-width: 535px;
	margin: 0px auto;
	margin-top: 5px;
	left: 0px;
	background: none;
	z-index: 99;
	clear: both;
}

.wtSpacer {
	display: block;
	float:left;
	width: 5px;
	height:45px;
	line-height: 45px;
	background: none;
	visibility: visible;
	z-index: 90;
}

.wtVrtSpacer {
	display: block;
	float:left;
	max-width: 0px;
	height: 0px;
	line-height: 0px;
	background: none;
	visibility: hidden;
	z-index: 90;
}

.wtLink-Wrp {  /* Holds the link & hover link */
	display: block;
	float: left;
	width:80px;
	text-align: left;
	height: 45px;
	line-height: 45px;
	z-index: 90;
	background: none;
}

.wtLink-Box {
	display: block;
	position:relative;
	margin: 0px auto;
	width: auto;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 15px;
	color: #1d1a09;
	background: none;
	z-index: 90;
}

.wtHover-Box {
	display: block;
	position: relative;
	margin: 0px auto;
	width: auto;
	height: 45px;
	left: 0px;
	top: -50px;
	font-size: 15px;
	color: #c1ca05;
	line-height: 55px;  /*  to vertically align */ 
	padding-left: 3px;
	padding-right: 3px;    /* 
	background-color: rgba(102,51,0,0);
	background-image: url(../images/txt-tab-hover.jpg);
	border-radius :  t-lft  t-rgt  b-lft b-rgt */ 
	   border-radius :  40px   40px   0px  0px;
	   
	visibility: hidden;
	z-index: 91;
}
	

{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////    Top Block   //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wBlockHost { /********** POSITIONS BOTH  *************/
	display: block;
	position: relative;
	width: 100%;
	top: -325px;
	height: 440px;
	overflow: visible;
	background: none;
	clear: both;
}

#wBlockBkg {
	display: block;
	position: relative;
	width: 100%;
	top: 0px;
	height: 440px;
	overflow: hidden;
	background-image: url(../images/wt-wBg-1.png);
	border-style: solid;
	border-width: 5px 0px 5px 0px;
	border-color: #42491e;
	clear: both;
	
}

#wtBod-1 {  /****** POSITIONS DIV BANNERS *******/
	display: block;
	position: relative;
	margin: 0px auto;
	height: 286px;
	width: 520px;
	top: -430px;
	right: 0px;  
	background: none;
	clear: both;
}


#wtBod-2 {  /****** POSITIONS DIV BANNERS *******/
	display: block;
	position: relative;
	margin: 0px auto;
	height: 286px;
	width: 520px;
	top: -30px;
	right: 100px;  
	background: none;
	clear: both;
}

#wtBod-phts {  /****** POSITIONS PHOTO BANNERS *******/
	display: block;
	position: relative;
	margin: 0px auto;
	height: 400px;
	width: 720px;
	top: -430px;
	right: 0px;  
	background: none;
	clear: both;
}

.wtBod-phtHub {  /****** POSITIONS PHOTO BANNERS *******/
	display: block;
	position: relative;
	justify-content: center; /* Horizontal */
	margin: 0px auto;
	height: 386px;
	width: 720px;
	top: 100px;
	right: 0px;  
	background: none;
	clear: both;
}





{}//////////////////////////////////////////////{}
{////////////////////////////////////////////////}
{//////////////  Wall Posters  //////////////////}
{////////////////////////////////////////////////}
{}//////////////////////////////////////////////{}


#wallPoster-Box { /************ POSITIONS ALL  ***********/
	display: block;
	position: absolute;
	top: -455px;
	width: 95.1%;
	height: 200px;
	z-index: 101;
	background: none;
	clear: both;
}

.Poster-Box-1 {   /* guitar  */
	display: block;
	float: right;
	position: relative;
	top: 350px;
	left: -5px;
	width: 170px;
	height: 200px;
	background: none;
	visibility: visible;
	z-index: 101;
}

.Poster-Box-2 {   /* O.Gang  */
	display: block;
	float: right;
	position: relative;
	top: 40px;
	left: 220px;
	width: 140px;
	height: 165px;
	background: none;
	z-index: 101;
}

.Poster-Box-3 {  /* LIPS  */
	display: block;
	float: right;
	position: relative;
	top: 210px;
	left: 240px;
	width: 170px;
	height: 227px;
	background: none;
}

.face-Box-1 {
	display: block;
	float: left;
	position: relative;
	top: -300px;
	left: 20px;
	width: 200px;
	height: 200px;
}

{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{////////////   Home Slide Show   ///////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


.wSlideHost { /***** POSITIONS *****/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 650px;
	height: 200px;
	left: -130px;
	top: 0px;
	overflow: visible;
	background: none;
	z-index: 100;
	clear: both;
}

#wrapper {
	display: block;
	height: 400px;
	width: 700px;
	margin: auto;
	padding-left: 0px;
	background: none;
}

#container {
	/* background-color: #FFF;  */
	display: block;
	float: left;
	height: 400px;
	width: 700px;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
	background: none;
	overflow: auto;
}

#prev {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 400px;
	width: 100px;
	position: relative;
	z-index: 80;
}

#next {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: right;
	height: 400px;
	width: 100px;
	position: relative;
	z-index: 80;
}

#slider-wt { /******* SIZES  *******/
	display: block;
	float: inherit;
	height: 400px;
	width: 700px;
	overflow: visible;
	top: 0px;
	background: none;
	position: absolute;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
       border: 0px;
	   border-style:solid;
	   border-color: rgba(51,51,0,1);
}

.latest {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 510.5px;
	width: 908px;
	background: url(../images/wt-hp.png);
	background-size:908px 510.5px;
	background-repeat:no-repeat;
}

.latest2 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 510.5px;
	width: 908px;
	background: url(../images/wt-hrbr.png);
	background-size:908px 510.5px;
	background-repeat:no-repeat;
}

.img-1 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 510.5px;
	width: 908px;
	background: url(../images/wt-evl.png);
	background-size:908px 510.5px;
	background-repeat:no-repeat;
}

.img-2 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 510.5px;
	width: 908px;
	background: url(../images/wt-quote-1b.png);
	background-size:908px 510.5px;
	background-repeat:no-repeat;
}

.img-3 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 510.5px;
	width: 908px;
	background: url(../images/wt-singer-1.png);
	background-size:908px 510.5px;
	background-repeat:no-repeat;
}

.img-4 {
	display: block;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left: 0px;
	height: 510.5px;
	width: 908px;
	background: url(../images/wt-playing.png);
	background-size:908px 510.5px;
	background-repeat:no-repeat;
}


{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{////////////   Page Slide Show   ///////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


.wPGSlideHost {
	/****** HOLDs PHOTO BANNERS FOR ABT CAL BKNG *****/
	/****** NB: USE wt-Bod-1 TO POSITION THIS ********/
	display: block;
	position: relative;
	margin: auto;
	height: 700px;
	width: 800px;
	left: -140px;
	top: 0px;
	z-index: 97;
	visibility: visible;
}	

#PGwrapper {
	display: block;
	height: 440px;
	width: 800px;
	margin: auto;
	padding-left: 0px;
}

#PGcontainer {
	/* background-color: #FFF;  */
	display: block;
	float: left;
	height: 420px;
	width: 800px;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
	   
	overflow: auto;
}

#PGprev {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 400px;
	width: 100px;
	position: relative;
	z-index: 80;
}

#PGnext {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: right;
	height: 400px;
	width: 100px;
	position: relative;
	z-index: 80;
}

#PGslider-wt {
	display: block;
	float: inherit;
	height: 440px;
	width: 800px;
	overflow: visible;
	position: absolute;
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  0px   0px   0px  0px;
       border: 0px;
	   border-style:solid;
	   border-color: rgba(51,51,0,1);
}



{////////////////////////////////////////////////}
//////////////////////////////////////////////////
{//////////////   PHOTO SLIDE   /////////////////}
//////////////////////////////////////////////////
{////////////////////////////////////////////////}

.wSlideHostw {  /******** POSITIONS ********/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 600px;
	height: 385px;
	left: 0px;
	top: 0px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background: none;
	z-index: 90;
	visibility: visible;
}

.wSlideHostwow {
	display: block;
	position: relative;
	margin: 0px auto;
	float: left;
	top: 0px;
	left: 0px;
	width: 600px;
	height: 380px;
	background: none;
	overflow: hidden;
}

#wowslider-container0 {  /******** SIZES ********/
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 600px;
	max-height:480px;
	margin:5px auto 5px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */
	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: none;
	z-index: 100;
}


video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}


{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*//////////////     INDEX PAGE     ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}

#wLowerBlockHost { /*************  POSITIONS ALL LOWER  **********/
	display: block;
	position: relative;
	top: -715px;
	height: 440px;
	background: none;
	clear: both;
	
}

#homeBulletBanner  { /****** HOLDS LOWER BTN & HEADER *******/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: center;
	max-width: 840px;
	height: 160px;
	left: 20px;
	padding: 0px;
	padding-left: 0px;
	top: 80px; 
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: none;
	clear: both;
	
}

.divHost {
	display: flex;
	align-items: center; /* Vertically centers all children */
}

.hSpacer {
	display: none;
	position: relative;
	float: left;
	width: 190px;
	height: 60px;
	background: coral;
}

.poster-btn {  /**** where we're playing button *****/
	display: block;
	float: left;
	position: relative;
	top: -70px;
	left: -160px;
	width: 0px;
	height: 0px;
	visibility: visible;
	background: none;
	z-index: 109;
	clear: both;
}

.homeBulletBox {  /**** LOWER TEXT BOX ******/
	display: block;
	position: relative;
	margin: auto;
	text-align: justify;
	max-width: 800px;
	height: 420px;
	left: 10px;
	padding-left:  0px;
	padding-right: 0px;
	top: 50px;/*
	padding-left: 250px; 
	padding-right: 250px;  */
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background-color: none;	
	color: none;
	visibility: visible;
	z-index: 10;
	clear: both;
}

.txtWrap {
	float: left;
	margin-right: 30px;
	margin-bottom: 3px;
}

.txtblock {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 69%;
	height: 200px;
	padding-bottom: 0px;
}

.txtCaption {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	margin-top: -50px;
	margin-bottom: -40px;
	line-height: 0;
	width: 99%;
	height: 60px;
	padding-top: 10px;
	padding-bottom: 0px;
}

.txtfloat {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	margin-top: -50px;
	margin-bottom: -40px;
	line-height: 0;
	width: 99%;
	height: 60px;
	padding-bottom: 0px;
}

.txtfit {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	margin: 0px;
	line-height: 0;
	width: fit-content;
	height: fit-content;
	padding-bottom: 0px;
	/*white-space: pre;  */
	align-items: center; /* Vertically centers the text */
	height: 60px; /* Requires a height to see centering */
}

.imgblock {
	vertical-align: top;
	background-color: none;
	display: inline-block;
	width: 30%;
	height: 200px;
	padding-bottom: 0px;
}

.imgwrap {
	vertical-align: top;
	background-color: none;
	display: inline-block;
	width: fit-content;
	height: fit-content;
	border: 0px solid pink;
	padding-bottom: 0px;
}

.imgfloat {
	vertical-align: top;
	margin-top: -40px;
	margin-left: -10px;
	background-color: none;
	display: inline-block;
	width: fit-content;
	height: fit-content;
	border: 0px solid pink;
	padding-bottom: 0px;
}


.lineblock {
	vertical-align: top;
	color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*//////////////     ABOUT BOX      ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}



#wAboutHost {
	display: block;
	position: relative;
	margin: auto;
	height: 600px;
	top: 0px;
	background-color: yellow;
	z-index: 97;
	visibility: visible;
}

#wAbout {
	display: block;
	position: relative;
	margin: auto;
	width: 800px;
	height: 600px;
	left: 0px;
	top: 45px;
	background: none;
	z-index: 97;
	visibility: visible;
}

#wAbt-Box1 { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: justify;
	max-width: 760px;
	height: 435px;
	left: 20px;
	padding-right: 30px;
	top: -33px;
	font: .70em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: none;
	visibility: visible;
	z-index: 10;
	clear: both;
}



{////////////////////////////////////////////////}
//////////////////////////////////////////////////
///////////     VIDEO BOX HOME     ///////////////
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


.wVidHm { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 850px;
	height: 480px;
	left: 15px;
	top: 30px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background-color: none;
	z-index: 97;
	visibility: visible;
}
/**
.wVidHm-Bkg {
	display: block;
	position: relative;
	margin: 0px auto;
	width: 800px;
	height: 325px;
	left: 10px;
	top: 53px;
	border-radius :  20px   20px   20px  20px;
	background-color: white;
	z-index: 1;
}
**/

.wVidHm-Menu {
	display: block;
	float: left;
	position: relative;
	top: 0px;
	left: 80px;
	width: 90px;
	height:400px;
	padding-top: 40px;
	background-color: rgba(83,56,0,0.7);
	background-color: rgba(102,102,0,0.7);
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  20px   20px   20px  20px;
	z-index: 10;
}

.wVidHm-Box1 {
	display: block;
	position: relative;
	margin: 0px auto;
	width: 830px;
	height: 600px;
	top: -20px;
	left: -40px;
	background-color: none;
	overflow: hidden;
	z-index: 10;
}

.wVidHm-Box2 {
	display: block;
	float: right;
	position: absolute;
	text-align: justify;
	width: 800px;
	height: 435px;
	left: 210px;
	top: 15px;
	overflow: hidden;
	font: 1.05em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: orange;
	visibility: hidden;
	z-index: 10;
}






{////////////////////////////////////////////////}
//////////////////////////////////////////////////
///////////////     VIDEO BOX      ///////////////
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


.wVdHub { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 415px;
	height: 558px;
	left: -0px;
	top: -0px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background-color: none;
	z-index: 97;
	visibility: visible;
}

.wVids { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 415px;
	height: 558px;
	left: -180px;
	top: -60px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background-color: none;
	z-index: 97;
	visibility: visible;
}

.wVidsLwr { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin: 0px auto;
	width: 800px;
	height: 520px;
	left: -5px;
	top: 160px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background-color: none;
	z-index: 97;
	visibility: visible;
}

.wVidsLwr-2 { /********** POSITIONS ************/
	display: block;
	position: relative;
	margin-top: 340px;
	width: 800px;
	height: 350px;
	left: -5px;
	top: -0px;
	border-radius: 30px 30px 30px 30px;
	overflow: visible;
	background-color: none;
	z-index: 97;
	visibility: visible;
}


.wVids-Bkg {
	display: block;
	position: relative;
	margin: 0px auto;
	width: 785px;
	height: 445px;
	left: 10px;
	top: 53px;
	border-radius :  0px   0px   0px  0px;
	background-color: white;
	box-shadow: 40px, 40px, 15px, black;
	z-index: 1;
}


.wVids-Menu {
	display: block;
	float: left;
	position: relative;
	top: 0px;
	left: 80px;
	width: 90px;
	height: 400px;
	padding-top: 40px;
	background-color: rgba(83,56,0,0.7);
	background-color: rgba(102,102,0,0.7);
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */
	   border-radius :  20px   20px   20px  20px;
	z-index: 10;
}

.wVids-Box1 {
	display: block;
	position: relative;
	margin: 0px auto;
	width: 800px;
	height: 605px;
	top: -8px;
	left: -8px;
	background-color: none;
	overflow: hidden;
	z-index: 10;
}

.wVids-BoxLwr {
	display: block;
	position: relative;
	margin: 0px auto;
	width: 800px;
	height: 605px;
	top: -35px;
	left: -10px;
	background-color: none;
	overflow: hidden;
	z-index: 10;
}

.wVids-Box2 {
	display: block;
	float: right;
	position: absolute;
	text-align: justify;
	width: 800px;
	height: 435px;
	left: 210px;
	top: 15px;
	overflow: hidden;
	font: 1.05em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: orange;
	visibility: hidden;
	z-index: 10;
}




{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*///////////     CALENDAR BOX      ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}



#wCal-Box1 {  /*********** POSITIONS BOTH ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: justify;
	max-width: 640px;
	height: 408px;
	left: -20px;
	top: 40px;
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: none;
	clear: both;
	z-index: 10;	
}


#calBanner  {  /*********** POSITIONS ONLY ***********/
	display: block;
	position: relative;
	margin: auto;
	text-align: Left;
	max-width: 640px;
	height: 100px;
	left: -20px;
	padding: 0px;
	top: -80px; 
	font: .540em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background-color: none;
	
}

.calHeader {  /*********** SIZES ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	max-width: 700px;
	max-height: 45px;
	font: .540em 'Julius Sans One', sans-serif;
	background-color: none;
}

#Month-spacer {
	display: block;
	position: relative;
	float:left;
	width: 50px;
	height: 7px;
	background-color: none;
}

.cal-valgn {
  vertical-align: top;
	align-content: center;
	background-color: none;
	display: block;
	position: relative;
	width: 100%;
	top: 20px;
	left: 0px;
	height: 245px;
	padding-bottom: 0px;
	/*transform: translate(-50%, -50%); */
}


.cal-imgblock {
	vertical-align: top;
	background-color: none;
	display: inline-block;
	width: 24%;
	height: auto;
	padding-bottom: 0px;
}

.cal-txtblock {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 74%;
	height: auto;
	margin-top: -20px;
}

.cal-bkgblock-1 {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: none;
	display: inline-block;
	width: 100%;
	padding: 40px 20px 40px 20px;  /*
	padding: top  rgt  btm  lft */
	clear: both;
}

.cal-bkgblock-2 {
	vertical-align: top;
	/*color: blue;   /* text color */
	background-color: #eeeeee;
	display: inline-block;
	width: 100%;
	padding: 40px 20px 40px 20px;  /*
	padding: top  rgt  btm  lft */
	clear: both;
}


{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*////////////     BOOK US BOX      ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}


#wbookHost {  /*********** POSITIONS ***********/
	display: block;
	position: relative;
	margin: 0px auto;
	top: -35px;
	background: none;
	clear: both;
}
	
	
	
.wBook-Box1 { /********** POSITIONS BOOK US ONLY **********/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: justify;
	max-width: 760px;
	max-height: 280px;
	top: 0px;
	font: .58em 'Julius Sans One', sans-serif;
	background: none;
	z-index: 10;
}


.wBook-Box2 { /********* POSITIONS PLANNERS ONLY ******************/
	display: block;
	position: relative;
	margin: 0px auto;
	text-align: left;
	max-width: 780px;
	height: 560px;
	top: 60px;
	font: .58em 'Julius Sans One', sans-serif;
	text-shadow: #000;
	background: #CCCC33;
	z-index: 10;
	clear: both;
}

.wBook {
	display: block;
	position: relative;
	float: left;
	margin: auto;
	max-width: 400px;
	height: 460px;
	left: 0px;
	top: 15px;
	padding-left: 30px;
	padding-right: 50px;
	background: none;
	z-index: 97;
	visibility: visible;
}

.wBook2 {
	display: block;
	position: relative;
	float: left;
	margin: auto;
	max-width: 240px;
	height: 460px;
	left: 0px;
	top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	background: #CCCC33;
	z-index: 97;
	visibility: visible;
}




{////////////////////////////////////////////////}
//////////////////////////////////////////////////
/*//////////////   DIV GRADIENT     ////////////*/
//////////////////////////////////////////////////
{////////////////////////////////////////////////}

 /* DIV GRADIENT - HOW TO:
	background-color: rgba(243,247,115,0.0);
	background-image: linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -o-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -moz-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(102,102,0,0.4) 13%, rgba(243,247,115,0.4) 100%);
	background-image: -ms-linear-gradient(bottom, rgba(103,133,2,0.5) 13%, rgba(102,102,0,0.7) 100%);
	/* border-radius :  t-lft  t-rgt  b-lft b-rgt */ 
